<!--

Coded by Slumware(#9370)
Please follow me on YouTube and Twitch

-->
<!DOCTYPE html>
<html lang="en">

<head>

  <title>Yeet</title>
  <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/lodash@4.17.15/lodash.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/d3-transform/1.0.4/d3-transform.min.js" integrity="sha512-mxtQ5axoakkabgk9lnYJsaCL+BryRmZ4py80vqOf8UIbZhwc+m1bqmnge6Khd7sOLh2gPFCaKiynJEnqR79CaA==" crossorigin="anonymous"></script>

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css'>
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css'>
  <link rel="stylesheet" href="./style.css">

</head>

<body>

  <!-- partial:index.partial.html -->
  <div class="contianer h-100 invisible" id="main-ui">
    <div class="row h-100">


      <!-- blue team code-->
      <div class="col m-4">
        <div class="h-100 d-flex align-items-start flex-column">


          <!--<div id="mapy" class="border border-dark"></div>-->







          <!-- blue team active player card -->
          <div class="mt-auto card text-dark border-dark bg-blue-team mb-0 active-box" style="max-width: 18rem;" id="blue-team-active">
            <div class="card-header h2 text-center" id="blue-active-name">Name</div>
            <div class="container p-0">
              <div class="row mr-0">
                <div class="col-10 pr-0">
                  <table class="table table-sm">

                    <tbody>
                      <tr>
                        <th scope="row">Speed</th>
                        <td id="blue-active-speed" class="h5">0</td>
                        <th>Goals</th>
                        <td id="blue-active-goals" class="h5">0</td>
                      </tr>
                      <tr>
                        <th scope="row">Demos</th>
                        <td id="blue-active-demos" class="h5">0</td>
                        <th>Shots</th>
                        <td id="blue-active-shots" class="h5">0</td>
                      </tr>
                      <tr>
                        <th scope="row">Saves</th>
                        <td id="blue-active-saves" class="h5">0</td>
                        <th>Assists</th>
                        <td id="blue-active-assists" class="h5">0</td>
                      </tr>
                      <tr>
                        <th scope="row">Touches</th>
                        <td id="blue-active-touches" class="h5">1</td>
                        <th>Score</th>
                        <td id="blue-active-score" class="h5">6</td>
                      </tr>
                    </tbody>

                  </table>
                </div>
                <div class="col-2 p-0">

                  <div class="progress mx-auto border border-dark" style="height: 135px; width: 100%;">
                    <div class="progress-bar bg-dark" role="progressbar" style="height: 20%; width: 100%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" id="blue-active-p-bar">
                      <span class="text-light" id="blue-active-boost">0</span>
                    </div>
                  </div>

                </div>
              </div>
            </div>

          </div>



          <!-- blue team boxes-->
          <div class="mt-3">


            <!-- blue player 3 -->
            <div class="player-box border border-dark text-dark bg-blue-team rounded mt-2 d-none" id="blue-player-3">
              <!-- players name -->
              <h4 class="text-center" id="blue-player-3-name">name</h4>
              <!-- boost bar -->
              <div class="progress mx-auto border border-dark rounded-0" style="height: 30px; width: 100%; bottom: 0px;">
                <div class="progress-bar bg-dark" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" id="blue-player-3-p-bar">
                  <span class="text-light" id="blue-player-3-boost">20%</span>
                </div>
              </div>
              <!-- stat counters -->
              <div class="container p-1">
                <div class="row">
                  <div class="col-sm-1"></div>
                  <div class="col-sm-1 h5"><i class="fas fa-futbol"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-3-goals">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-hands-helping"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-3-assists">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-shield-alt"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-3-saves">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-bullseye"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-3-shots">1</div>
                  <div class="col-sm-1"></div>
                </div>
              </div>
            </div>



            <!-- blue player 2 -->
            <div class="player-box border border-dark text-dark bg-blue-team rounded mt-2 d-none" id="blue-player-2">
              <!-- players name -->
              <h4 class="text-center" id="blue-player-2-name">name</h4>
              <!-- boost bar -->
              <div class="progress mx-auto border border-dark rounded-0" style="height: 30px; width: 100%; bottom: 0px;">
                <div class="progress-bar bg-dark" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" id="blue-player-2-p-bar">
                  <span class="text-light" id="blue-player-2-boost">20%</span>
                </div>
              </div>
              <!-- stat counters -->
              <div class="container p-1">
                <div class="row">
                  <div class="col-sm-1"></div>
                  <div class="col-sm-1 h5"><i class="fas fa-futbol"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-2-goals">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-hands-helping"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-2-assists">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-shield-alt"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-2-saves">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-bullseye"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-2-shots">1</div>
                  <div class="col-sm-1"></div>
                </div>
              </div>
            </div>

            <!-- blue player 1 -->
            <div class="player-box border border-dark text-dark bg-blue-team rounded mt-2 d-none" id="blue-player-1">
              <!-- players name -->
              <h4 class="text-center" id="blue-player-1-name">name</h4>
              <!-- boost bar -->
              <div class="progress mx-auto border border-dark rounded-0" style="height: 30px; width: 100%; bottom: 0px;">
                <div class="progress-bar bg-dark" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" id="blue-player-1-p-bar">
                  <span class="text-light" id="blue-player-1-boost">20%</span>
                </div>
              </div>
              <!-- stat counters -->
              <div class="container p-1">
                <div class="row">
                  <div class="col-sm-1"></div>
                  <div class="col-sm-1 h5"><i class="fas fa-futbol"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-1-goals">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-hands-helping"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-1-assists">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-shield-alt"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-1-saves">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-bullseye"></i></div>
                  <div class="col-sm-1 h5" id="blue-player-1-shots">1</div>
                  <div class="col-sm-1"></div>
                </div>
              </div>

            </div>

          </div>
        </div>
      </div>

      <!-- score, time and team names -->
      <div class="col mh-4">
        <div class="container">
          <div class="row">
             <div class="col-3"></div>
              <div class="col-2 p-1">
                <div class="w-100 bg-blue-team text-light text-center rounded border border-dark">
                  <p class="mb-0 d-none" id="blue-team-name"></p>
                  <h1 class="display-5" id="blue-score">0</h1>
                </div>
              </div>
              <div class="col-2 p-1">
                <div class="w-100 bg-dark text-light text-center rounded">
                  <p class="mb-0 lead d-none" id="overtime-text">Overtime</p>
                  <h1 class="display-5" id="timer"></h1>
                </div>
              </div>
              <div class="col-2 p-1">
                <div class="w-100 bg-orange-team text-light text-center rounded border border-dark">
                  <p class="mb-0 d-none" id="orange-team-name"></p>
                  <h1 class="display-5" id="orange-score">0</h1>
                </div>
              </div>
              <div class="col-3"></div>
          </div>
        </div>
      </div>

      <!-- orange team code -->
      <div class="col m-4">
        <div class="h-100 d-flex align-items-end flex-column">
         
          <!-- orange team active player card -->
          <div class="mt-auto card text-dark border-dark bg-orange-team mb-0 active-box" style="max-width: 18rem;" id="orange-team-active">
            <div class="card-header h2 text-center" id="orange-active-name">Name</div>
            <div class="container p-0">
              <div class="row m-0">
               <!-- active boost -->
                <div class="col-2 p-0">

                  <div class="progress mx-auto border border-dark" style="height: 135px; width: 100%;">
                    <div class="progress-bar bg-dark" role="progressbar" style="height: 20%; width: 100%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" id="orange-active-p-bar">
                      <span class="text-light" id="orange-active-boost">0</span>
                    </div>
                  </div>

                </div>
                <!-- active stats -->
                <div class="col-10 p-0">
                  <table class="table table-sm">

                    <tbody>
                      <tr>

                        <th scope="row">Goals</th>
                        <td id="orange-active-goals" class="h5">0</td>
                        <th>Speed</th>
                        <td id="orange-active-speed"  class="h5">0</td>
                      </tr>
                      <tr>
                        <th scope="row">Shots</th>
                        <td id="orange-active-shots" class="h5">0</td>
                        <th>Demos</th>
                        <td id="orange-active-demos" class="h5">0</td>
                      </tr>
                      <tr>
                        <th scope="row">Assists</th>
                        <td id="orange-active-assists" class="h5">0</td>
                        <th>Saves</th>
                        <td id="orange-active-saves" class="h5">0</td>

                      </tr>
                      <tr>
                        <th scope="row">Score</th>
                        <td id="orange-active-score" class="h5">6</td>
                        <th>Touches</th>
                        <td id="orange-active-touches" class="h5">1</td>

                      </tr>
                    </tbody>

                  </table>
                </div>

              </div>
            </div>
          </div>



          <!-- orange team boxes-->
          <div class="mt-3">


            <!-- orange player 3 -->
            <div class="player-box border border-dark text-dark bg-orange-team rounded mt-2 d-none" id="orange-player-3">
              <!-- players name -->
              <h4 class="text-center" id="orange-player-3-name">name</h4>
              <!-- boost bar -->
              <div class="progress mx-auto border border-dark rounded-0 justify-content-end" style="height: 30px; width: 100%; bottom: 0px;">
                <div class="progress-bar bg-dark" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" id="orange-player-3-p-bar">
                  <span class="text-light" id="orange-player-3-boost">20%</span>
                </div>
              </div>
              <!-- stat counters -->
              <div class="container p-1">
                <div class="row">
                  <div class="col-sm-1"></div>
                  <div class="col-sm-1 h5"><i class="fas fa-futbol"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-3-goals">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-hands-helping"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-3-assists">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-shield-alt"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-3-saves">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-bullseye"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-3-shots">1</div>
                  <div class="col-sm-1"></div>
                </div>
              </div>
            </div>
            
            <!-- orange player 2 -->
            <div class="player-box border border-dark text-dark bg-orange-team rounded mt-2 d-none" id="orange-player-2">
              <!-- players name -->
              <h4 class="text-center" id="orange-player-2-name">name</h4>
              <!-- boost bar -->
              <div class="progress mx-auto border border-dark rounded-0 justify-content-end" style="height: 30px; width: 100%; bottom: 0px;">
                <div class="progress-bar bg-dark" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" id="orange-player-2-p-bar">
                  <span class="text-light" id="orange-player-2-boost">20%</span>
                </div>
              </div>
              <!-- stat counters -->
              <div class="container p-1">
                <div class="row">
                  <div class="col-sm-1"></div>
                  <div class="col-sm-1 h5"><i class="fas fa-futbol"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-2-goals">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-hands-helping"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-2-assists">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-shield-alt"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-2-saves">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-bullseye"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-2-shots">1</div>
                  <div class="col-sm-1"></div>
                </div>
              </div>
            </div>

            <!-- orange player 1 -->
            <div class="player-box border border-dark text-dark bg-orange-team rounded mt-2 d-none" id="orange-player-1">
              <!-- players name -->
              <h4 class="text-center" id="orange-player-1-name">name</h4>
              <!-- boost bar -->
              <div class="progress mx-auto border border-dark rounded-0 justify-content-end" style="height: 30px; width: 100%; bottom: 0px;">
                <div class="progress-bar bg-dark" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100" id="orange-player-1-p-bar">
                  <span class="text-light" id="orange-player-1-boost">20%</span>
                </div>
              </div>
              <!-- stat counters -->
              <div class="container p-1">
                <div class="row">
                  <div class="col-sm-1"></div>
                  <div class="col-sm-1 h5"><i class="fas fa-futbol"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-1-goals">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-hands-helping"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-1-assists">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-shield-alt"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-1-saves">1</div>
                  <div class="col-sm-1 h5"><i class="fas fa-bullseye"></i></div>
                  <div class="col-sm-1 h5" id="orange-player-1-shots">1</div>
                  <div class="col-sm-1"></div>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>


  <script src="logic.js"></script>
  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
  <script src='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/js/bootstrap.min.js'></script>

</body>

</html>
